/*
Theme Name: Optimizer PRO Child
Template: optimizer_pro
*/

.home div#sticky-wrapper {    height: 0 !important;}
.home div#sticky-wrapper div.header {    display: none;}
.home div#sticky-wrapper.is-sticky div.header {    display: inherit;}
.home div#sticky-wrapper.is-sticky {    height: auto ;}

.home-page div#sticky-wrapper {    height: 0 !important;}
.home-page div#sticky-wrapper div.header {    display: none;}
.logoimga img {    width: 150px !important;    height: auto !important;
    padding-top: 8px;}
div#sticky-wrapper.is-sticky div.header {    display: inherit;}
div#sticky-wrapper.is-sticky {    height: 80px !important;}
.menu a {    font-weight: bold;}
.logo img {	margin: 0px 0 !important;}  

.page_wrap.layer_wrapper { padding-top: 80px;}
.home-page .page_wrap.layer_wrapper { padding-top: inherit;}
.header.topbarlogo #topbar_menu {    margin-top: 10px !important;}
.head_top {	padding: 0px !important;}

#wp-admin-bar-wp-logo {display:none !important}
.no-customize-support #wp-admin-bar-my-sites {display:none !important}
.no-customize-support li#wp-admin-bar-site-name a {    pointer-events: none;}	
.ms-131 li#wp-admin-bar-site-name a {    pointer-events: inherit;}
.no-customize-support #wp-admin-bar-site-name {display:none !important}
.groups.ms-guest .thn_post_wrap {display: none;}
.groups.ms-guest .single_post:before {
    content: "Effettuare il login per visualizzare la lista iscritti";}


.bb a { color:#fff ;    padding: 15px 0;  }
.bb {  border: 3px solid #e5e5e5;font-weight: bold;
    width: 120px;
    height: 120px;
    border-radius: 10px;
    background-color: #fcfcfc;
    float: left;
    margin: 5px;
    position: relative;display: table;}
.bb a { color:#fff !important;    padding: 15px 0;  }
#bb15 {  background-color: #33b2e3;  border: 3px solid #33b2e3;}
#bb7 {  background-color: #c25433;  border: 3px solid #c25433;}
#bb8 {  background-color: #38750d;  border: 3px solid #38750d;}
#bb9 {  background-color: #bfc90d;  border: 3px solid #bfc90d;}
#bb10{  background-color: #63cc96;  border: 3px solid #63cc96;}
#bb11{  background-color: #00497e;  border: 3px solid #00497e;} 
#bb12{  background-color: #af66c0;  border: 3px solid #af66c0;}
#bb13{  background-color: #ec683a;  border: 3px solid #ec683a;}
#bb14{  background-color: #9e4770;  border: 3px solid #9e4770;}
#bb6{  background-color: #f2ad00;  border: 3px solid #f2ad00;}
#bb23{  background-color: #61544a;  border: 3px solid #61544a;}
div#bb16 {    background-color: #999;    border: 3px solid #999;}
div#bb18 {    background-color: #d0b69a;    border: 3px solid #d0b69a;}
div#bb19 {    background-color: #ff6600;    border: 3px solid #ff6600;}
div#bb20 {    background-color: #6d77bb;    border: 3px solid #6d77bb;}
.bb img { max-width: 84% !important;    left: 8%;    top: 8%;    position: absolute;}
.bbrow {    float: left;    clear: both;width: 100%;}
.bb p {    color:#fff !important;text-align: center;vertical-align: middle;    display: table-cell;   margin:0;font-size: 14px;    line-height: 18px;}
.bb p a:hover {    color: #fff;}
p.bbsmall a{    text-align: center;    font-size: 12px;     color: #888 !important;}
.bbrows {    width: 680px;max-width:100%;    margin: 0 auto;}
.bb:hover {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);}
img.logosin {    width: 130px !important;margin-bottom: 40px;}
.head_top, .page_header_transparent .is-sticky .head_top, #topbar_menu #optimizer_minicart {    background-color: #f9f9f9 !important;}
div#optimizer_front_blocks-3 img {
    width: auto;
    height: 200px;}
div#content {    background-color: #f9f9f9;}
.page_head .pagetitle_wrap {    margin: 10px auto !IMPORTANT;}
.page_head {    min-height: 100px !IMPORTANT;  background-color: rgba(249, 249, 249, 0.7) !important;}

.loggedin{display:none}
.logged-in .loggedin{display:block}
.cens {
    border: 1px solid #c8deeb;
    margin: 20px 5px;
    padding: 0 25px;
    border-radius: 60px 0px 60px 40px;}
.page_head .postitle {    color: #567cb5 !IMPORTANT;}
#copyright a, #copyright {    color: #fff !IMPORTANT;;}
#copyright {   background-color: #2a5b73 !IMPORTANT;;}
.addtoany_list span {
    height: 22px !important;
    width: 22px !important;
    margin-top: 50px;
}

span.su-lightbox {    cursor: pointer;}
iframe {
    width: 800px;max-width:100%;
    height: 600px;
    border: 0;}

.wdform-field{
	width: auto!important;
}
.wdform-label-section{
	max-width: none!important;
	/*display: block!important;*/ /* Impostando questo le label nascoste da configurazione non vengono nascoste */
	float: none!important;
}
.wdform-element-section{
	display: block!important;
}
.fm-form-container.fm-theme1 .fm-form 
 .wdform_page, .fm-form-container.fm-theme1 .fm-form 
.button-submit {    font-family: inherit !important;}
form#form8 .wdform_column {
    padding-left: 20px;}
form#form8  p {    margin: 0;}
p {    margin: 0 0 5px 0;}
.wdform-element-section {
    margin-top: -10px;}
form#form8 h3 {    margin-bottom: 0;}


div#wpadminbar { background-color: #295b73 !important; }
.su-spoiler-title {    font-size: 16px !important;}

/*Buddypress*/
#buddypress div#item-header div#item-meta, #buddypress div#item-header div#item-header-content,
#buddypress div#item-header div#item-actions, #buddypress span.activity{  display: none;}
#buddypress ul.item-list li {  padding: 1px 0;}
#member-list a {    pointer-events: none;}
.buddypress ul.trail-items:before {
    content: "Per iscriversi al gruppo di studio andare sul sito sinitaly.org, effettuare il login e andare alla voce di menu GDS > Accesso ai GDS";
    display: table;
}
/*Buddypress*/


.lay2 .hentry.category-news {    height: 200px;}
.lay2 .category-news .imgwrap {	  display: none;}
.lay2 .hentry p {	  line-height: 1.4em;}
#optimizer_front_posts-2 .lay2 .hentry {    height: 200px;}
#optimizer_front_posts-2 .lay2 .imgwrap {	  display: none;}
#optimizer_front_posts-2 .lay2 h2 {    height: 51px;    overflow-y: hidden;}
table {    font-size: 85%;    border: 1px solid #ccc;}
.art {
    box-shadow: 0px -2px 15px #999;
    width: 90%;
    margin: 0 auto;
    padding: 20px 30px 80px;
    border-radius: 5px 80px;
    background-image: url(https://dialisiperitoneale.org/wp-content/uploads/sites/18/2017/11/righe.png);
    background-size: 30px;}
  pre {white-space: pre-line !important;}
.auth_meta, .meta_comm, .fa-comments, .fa-user {display:none !important}
blockquote:before {    font-size: 20px;}
.su-tabs-pane {    font-size: 15px !important;}
.dnone {display: none !important}
.resizeimg img {    height: 180px;    width: auto;}

.head_search, .top_head_soc a, .tophone_on .head_phone, .tophone_on .head_phone i, .tophone_on .head_phone a, .topsearch_on .head_phone a, .topsearch_on .head_search i, #topbar_menu ul li a, body.has_trans_header.home .is-sticky .head_top a, body.page_header_transparent .is-sticky .head_top a, body.has_trans_header.home .is-sticky #topbar_menu ul li a, body.page_header_transparent .is-sticky #topbar_menu ul li a, #topbar-hamburger-menu {
    color: #2a5b73 !important;}
.page_head .postitle {    color: #2a5b73 !IMPORTANT; line-height: 32px;}
div#stat_img:before {
    content: " ";
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-image: url(https://sinitaly.org/wp-content/uploads/2017/04/arrow-down.gif);
    background-size: contain;
    position: absolute;
    bottom: 25%;
    left: 50%;
    margin-left: -25px;
}

.post_content h2.postitle {    margin: 10px 0;    line-height: 20px;}
.ast_pagenav .current, .comments_template .navigation .current {
    border: 2px solid #33657a;	color: #33657a;}
.groups.logged-out #content {
    display: none;}
.page-template-default .page_wrap.layer_wrapper, .page-template-default #content {    padding-top: 0px;}
.bb span.su-lightbox {    vertical-align: middle;    display: table-cell;    text-align: center;    font-size: 14px;    line-height: 18px;}
#wp-admin-bar-ms-test-memberships{display:none}
button.button-submit {
    background-color: #2b5b73;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    margin-top: 10px;}
.archive .su-responsive-media-yes {    padding-bottom: 36.25% !important;}
.postitle, .postitle a, .nav-box a, h3#comments, h3#comments_ping, .comment-reply-title, .related_h3, .nocomments, .lts_layout2 .listing-item h2 a, .lts_layout3 .listing-item h2 a, .lts_layout4 .listing-item h2 a, .lts_layout5 .listing-item h2 a, .author_inner h5, .product_title, .woocommerce-tabs h2, .related.products h2, .lts_layout4 .blog_mo a, .optimposts .type-product h2.postitle a, .woocommerce ul.products li.product h3, .portfolio_wrap .hover_style_5 h2 a, .portfolio_wrap .hover_style_5 .post_content .catag_list a, .portfolio_wrap .hover_style_5 .post_content .catag_list {    color: #275c72;}
.share_active, .comm_auth a, .logged-in-as a, .citeping a, .lay3 h2 a:hover, .lay4 h2 a:hover, .lay5 .postitle a:hover, .nivo-caption p a, .org_comment a, .org_ping a, .no_contact_map .contact_submit input, .contact_submit input:hover, .widget_calendar td a, .ast_biotxt a, .ast_bio .ast_biotxt h3, .lts_layout2 .listing-item h2 a:hover, .lts_layout3 .listing-item h2 a:hover, .lts_layout4 .listing-item h2 a:hover, .lts_layout5 .listing-item h2 a:hover, .rel_tab:hover .rel_hover, .post-password-form input[type~=submit], .bio_head h3, .blog_mo a:hover, .ast_navigation a:hover, .lts_layout4 .blog_mo a:hover {
    color: #b0303f;}
span.su-lightbox { color: #245d74;}
#wp-admin-bar-my-account a {    pointer-events: none !important;}
a.ui-spinner-button, .fa-comments-o {    display: none !important;}

body{background-image: url(https://sinitaly.org/wp-content/uploads/2018/10/SCACCOReneF9.jpg);
background-size: cover;
    background-attachment: fixed;background-image: linear-gradient(163deg, #FFFCEF 0%, #BC003747 100%);}
div#content {	background-color: rgba(249, 249, 249, 0.7);padding-top: 0px;margin-top:0px;}
.blog_mo a {
    font-size: 0.6em;
    text-transform: lowercase;
    padding: 10px 0 0;
    border-bottom: 1px solid;
    position: relative;
    top: 2px;
}
.su-document.su-responsive-media-yes {
    background-color: #fff;
    background-image: url(/wp-content/uploads/2018/12/loading.gif
);
    background-position: center center;
    background-repeat: no-repeat;
}
.su-lightbox-content {max-width: 100%;}

#wp-admin-bar-wpseo-menu,#wp-admin-bar-comments{display:none;}
#wpadminbar .quicklinks .menupop ul li {
    height: 20px;
}
#wp-admin-bar-ms-test-memberships,#wp-admin-bar-search {      display:none !important;}
li#wp-admin-bar-my-account .ab-sub-wrapper, #wp-admin-bar-password_protected {
    display: none !important;
}
.fm-form-container.fm-theme1 {
    width: 100% !important;
}

#wpdcom .wpd-thread-head .wpd-thread-info {    border-bottom: 2px solid #bd1b3f;}
.wpd-comment-label,.wpd-follow-link,#wpdcom .wpd-comment .wpd-comment-label{display:none !important}
#wpdcom .wpd-auth .wpd-login a {    color: #bd1c3f;}
textarea.wc_comment.wpd-field {    width: 100%;    border: 0px;}
#wpdcom .wpd-comment-header .wpd-comment-link {	display: none;}
.ui-draggable .ui-dialog-titlebar,input.ual_field.ual_button.ui-button.ui-widget.ui-state-default.ui-corner-all {    cursor: move;    background: #396b84;    color: #fff;border:0}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {    box-shadow: 0 0 240px;}

@media screen and (max-width: 480px){
#simple-menu {    top: 0px;}
}

@media screen and (min-width:1000px){
  .bb {	margin: 10px 25px;}
  .bbrows {    width: 900px;}
	.nodesktop{display:none}
}
@media screen and (max-width:780px){
.bbrow {
    float: none;
    clear: none;
    width: 100%;}
#optimizer_front_posts-3 h2.home_title {    padding-bottom: 30px;}

  
  } 
@media screen and (max-width:580px){  
img.logosin.alignnone {    margin-top: -60px;}
div#optimizer_front_text-5 p span {    font-size: 30px !important;}
.bbrow {    width: 300px;    margin: 0 auto;}
.head_top, #topbar_menu ul li a {    font-size: 15px;}
#topbar_menu ul li {		margin: 0 7px;}

}
